Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: Arctic Fox, a new web browser is available for Linux PPC

  1. #11
    Join Date
    Sep 2013
    Beans
    12

    Re: Arctic Fox, a new web browser is available for Linux PPC

    Hello , thank you very much , this is highly appreciated!

    Hope to test this soon on a MacMini G4 with Debian Squeeze if i still get it up and running.

    Question: would it be possible to release also a i386 version of this for an older Pentium M Mobile or Pentium 4 Computer?
    ONly inhibitor for running Debian Squeeze was in fact the outdated browser.

  2. #12
    Join Date
    Aug 2010
    Location
    Munich, Germany
    Beans
    374

    Re: Arctic Fox, a new web browser is available for Linux PPC

    Hi All,

    Arctic Fox 27.9.17 has been released.

    Download: github.com/wicknix/Arctic-Fox

    Change Log: github.com/wicknix/Arctic-Fox/releases/tag/v27.9.17

    I released Arctic Fox 27.9.17 for old Linux PowerPC distributions like Ubuntu 10.04 or higher today.

    Download: arcticfox-27.9.17-ubuntu10.04-powerpc.tar.bz2

    For Ubuntu 10.04: You need to install the GCC 4.8 and the libatomic1 via the repository 'ppa:ubuntu-toolchain-r/test'.

    Code:
    sudo add-apt-repository ppa:ubuntu-toolchain-r/test
    Code:
    sudo apt-get update; sudo apt-get install gcc-4.8 g++-4.8
    For Ubuntu 12.04: You need the libatomic1 package. Download: libatomic-ubuntu12.04-powerpc.tar.bz2

    Please copy the file 'libatomic.so.1' to '/usr/lib/powerpc-linux-gnu/' with the following command:

    Code:
    sudo cp libatomic.so.1 /usr/lib/powerpc-linux-gnu/
    Screenshot of Arctic Fox 27.9.17 on Ubuntu 10.04.4 LTS PowerPC:



    Cheers,
    Christian

  3. #13
    Join Date
    Aug 2010
    Location
    Munich, Germany
    Beans
    374

    Re: Arctic Fox, a new web browser is available for Linux PPC

    Hi All,

    I released Arctic Fox 27.9.18a1 for old Linux PowerPC distributions like Ubuntu 10.04 or higher today.

    Download: arcticfox-27.9.18a1-ubuntu10.04-powerpc.tar.bz2

    For Ubuntu 10.04: You need to install the GCC 4.8 and the libatomic1 via the repository 'ppa:ubuntu-toolchain-r/test'.

    Code:
    sudo add-apt-repository ppa:ubuntu-toolchain-r/test
    Code:
    sudo apt-get update; sudo apt-get install gcc-4.8 g++-4.8
    For Ubuntu 12.04: You need the libatomic1 package. Download: libatomic-ubuntu12.04-powerpc.tar.bz2

    Please copy the file 'libatomic.so.1' to '/usr/lib/powerpc-linux-gnu/' with the following command:

    Code:
    sudo cp libatomic.so.1 /usr/lib/powerpc-linux-gnu/
    Screenshot of Arctic Fox 27.9.18a1 on Ubuntu 10.04.4 LTS PowerPC:



    Cheers,
    Christian

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •